List jobs assigned to user across all projects
Returns jobs assigned to the given user across all projects and all workflow steps -
unlike GET /api2/v2/projects//jobs, this endpoint has no default workflowLevel restriction.
Use dueInHours=-1 to filter for jobs due in the past. This does not exclude jobs by status - DELIVERED,
COMPLETED, CANCELLED, DECLINED and REJECTED jobs are still matched. Combine with status (excluding
DELIVERED, COMPLETED, CANCELLED, DECLINED and REJECTED) to match the product’s “overdue” definition.
Authorizations
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
UID of the user whose jobs to list
Query Parameters
Filter by job status
NEW, ACCEPTED, DECLINED, DELIVERED, EMAILED, COMPLETED, CANCELLED Filter by project UID
Filter by target language locales
Filter by workflow step ID
Filter by due time in hours; use -1 for jobs due in the past. Does not exclude jobs by status - DELIVERED, COMPLETED, CANCELLED, DECLINED and REJECTED jobs are still matched. Combine with status (excluding DELIVERED, COMPLETED, CANCELLED, DECLINED and REJECTED) to match the product's "overdue" definition.
x >= -1Filter by filename
Page number, starting with 0
x >= 0Page size, accepts values between 1 and 50
1 <= x <= 50